<HTML>

	<HEAD>
		<TITLE> COMANDOS BASH !</TITLE>
	</HEAD>

	<BODY bgcolor = "#d0f5f2">
		<h1> Este manual explicará alguns comandos do bash </h1>
		<a href = "../index.html#top">
			<button class = "btn btn-primary">Início</button>
		</a>
		
		<hr />
		
		<h2 id = "PWD"> PWD </h2>
		<hr />
		<p> <b> Sintax: </b> $ pwd</p> 
		<p> Este comando te mostra o caminho completo do diretório que voce esta no momento.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_pwd.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "CD"> CD </h2>
		<hr />
		<p> <b> Sintax: </b> $ cd (nome do diretório)</p> 
		<p> Este comando te permite mudar de diretório.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_cd.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "RM"> RM </h2>
		<hr />
		<p> <b> Sintax: </b> $ rm (nome do arquivo)</p> 
		<p> Com este comando o usuario pode remover um arquivo.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_rm.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "RMDIR"> RMDIR </h2>
		<hr />
		<p> <b> Sintax: </b> $ rmdir (nome do diretório)</p> 
		<p> Este comando permite ao usuario a remover um diretório.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_rmdir.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "TOUCH"> TOUCH </h2>
		<hr />
		<p> <b> Sintax: </b> $ touch (nome do novo arquivos)</p> 
		<p> Com este comando o usuario pode criar um novo arquivo.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_touch.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "CLEAR"> CLEAR </h2>
		<hr />
		<p> <b> Sintax: </b> $ clear</p> 
		<p> Este comando limpa o terminal, fica como se tivesse acabo de abrir.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_clear.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "LS"> LS </h2>
		<hr />
		<p> <b> Sintax: </b> $ ls</p> 
		<p> Este comando lista todas as pastas e arquivos existente no diretório corrente.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_ls.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "CP"> CP </h2>
		<hr />
		<p> <b> Sintax: </b> $ cp (arquivo a ser copiado) (nome do novo arquivo)</p> 
		<p> Comando usado para fazer a copia de um arquivo ou pasta.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_cp.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "CAT"> CAT </h2>
		<hr />
		<p> <b> Sintax: </b> $ cat (arquivo a ser visualizado)</p> 
		<p> Este comando permite visualizar o conteudo de um arquivo no próprio terminal.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_cat.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "HEAD"> HEAD </h2>
		<hr />
		<p> <b> Sintax: </b> $ head -n (numero de linhas) (nome do arquivo)</p> 
		<p> Este comando permite ver somente as primeiras linhas de um arquivo, deve-se passar como argumento o número de linhas desejados.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_head.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "TAIL"> TAIL </h2>
		<hr />
		<p> <b> Sintax: </b> $ tail (nome do arquivo)</p> 
		<p> Ao contrário do comando HEAD, este permite visualizar somente o final do arquivo.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_tail.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "PS"> PS </h2>
		<hr />
		<p> <b> Sintax: </b> $ ps</p> 
		<p>Este comando mostra no terminal os processos que estão sendo executados no momento.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_ps.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		<h2 id = "MV"> MV </h2>
		<hr />
		<p> <b> Sintax: </b> $ mv (arquivo selecionado) (diretório de destino)</p> 
		<p> Com este comando o usuario pode mover um arquivo ou pasta para outro local.</p>
		<p> <b> Exemplo: </b> </p>
		<img src = "./img/cmd_mv.jpg">
		<h2> </h2> <br />
		<h2> </h2> <br />
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
	</BODY>
</HTML>